Page MenuHomePhabricator

Set puppet checks to 5m for icinga2
Closed, ResolvedPublic

Description

Halfak requested that due to mass amounts of alerts that the puppet checks be set to be ran every 5 minutes.

Event Timeline

Zppix created this task.May 1 2019, 5:33 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptMay 1 2019, 5:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Zppix moved this task from Backlog to Wiki-AI on the User-Zppix board.May 1 2019, 5:33 PM

Change 507552 had a related patch set uploaded (by Zppix; owner: Zppix):
[labs/icinga2@master] Increase time between check for puppet

https://gerrit.wikimedia.org/r/507552

Change 507552 merged by Zppix:
[labs/icinga2@master] Increase time between check for puppet

https://gerrit.wikimedia.org/r/507552

Mentioned in SAL (#wikimedia-cloud) [2019-05-02T12:50:29Z] <Zppix> deployed [[gerrit:507552]] T222289

Zppix closed this task as Resolved.May 2 2019, 12:50 PM